{
  "bbox": {
    "height": 36,
    "left": 1424,
    "top": 12,
    "width": 80
  },
  "children": [
    "n43",
    "n44"
  ],
  "height": "36px",
  "nodeId": "n45",
  "originalClass": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(2) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary",
  "styleId": "style_26",
  "tag": "button",
  "width": "70.5547px"
}